/*课程中心*/
.course_left{margin-top: 18px;border: 1px solid #ededed;background: white;padding: 10px 15px 40px;}
.course_left_title{width: 260px;
    margin: 0 auto;
    margin-top: 10px;
    height: 35px;
    line-height: 25px;
    font-weight: bold;
    font-size: 15px;
    color: #333333;
    background: url(../images/pcl_bg1.png) no-repeat;
    text-indent: 14px;} 
.fl{float: left;}
.fr{float: right;}

.person_center_main { width: 100%; background: #f8f8f8;}
.person_center {width: 1100px;margin: 0 auto;padding-top: 20px;}
.pc_left1 {width: 299px; height: 299px;border: 1px solid #ededed; background: white;}
.pc_left1_con { width: 260px;margin: 0 auto;margin-top: 10px;}
.pc_left1_con span {display: inline-block;font-size: 14px;height: 32px;line-height: 32px;}
.pc_left1_con1_span1 {float: left;}
.pc_left1_con1_span2 {float: right;}
.pc_left1_con1_span2 a {color: #454545;}
.pc_left1_con1_span2 a:hover{color: #2978ee;}
.pc_left1_con2 {width: 100%;margin-top: 25px;}
.pc_left1_con2 a {color: #454545;font-size: 16px;margin-right: 18px;}
.pc_left1_con2 a:hover{color: #2978ee;}
.pc_left{width: 301px;margin-left: 20px;}
.course_left_list{width: 100%;}
.course_left_list ul li {height: 33px;line-height: 33px;color: #656565; font-size: 14px;padding-left: 18px; cursor: pointer;}
.course_left_list ul li a{color: #656565;display: inline-block;width: 100%;text-indent: 20px;}
.course_left_list ul li a:hover{background: #2978ee;color: white;}
.course_list{padding: 20px 0;border: 1px solid #fff;border-bottom: 1px solid #dddddd;width: 700px;margin: 0 auto;}
.course_list:hover{border: 1px solid #2978ee;}
.course_detail{width: 100%;border: 1px solid #dddddd;padding-bottom: 20px;padding-top: 5px;background: white;}					
.cl_img{width: 191px;height: 119px;}
.cl_img img{width: 191px;height: 119px;}
.course_list_detail{width: 490px;}
.course_list_detail_title a{color: #454545;font-size: 15px;}
.course_list_detail_title a:hover{color: #2978ee;}
.pc_left2 {
    width: 299px;
    min-height: 350px;
    margin-top: 18px;
    border: 1px solid #ededed;
    background: white;}
.pc_left2_con {
    width: 260px;
    margin: 0 auto;}
.pc_left2_con ul li {
    line-height: 48px;}
/*.pc_left1_title {
    width: 260px;
    margin: 0 auto;
    margin-top: 10px;
    height: 35px;
    line-height: 25px;
    font-weight: bold;
    font-size: 15px;
    color: #333333;
    background: url(../images/pcl_bg1.png) no-repeat;
    text-indent: 14px;
}*/
.pc_left1_title {
    width: 230px;
    margin: 0 auto;
    margin-top: 10px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
    background: url(../images/pcl_bg2.png) no-repeat;
    text-indent: 14px;}
.pc_left2_con ul li a {
    color: #454545;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    height: 48px;
    line-height: 48px;}
.pc_left2_con ul li a:hover {
    background: #2978ee;
    color: #FFFFFF;}
.pc_left2_con ul li a img {
    vertical-align: middle;
    margin-right: 20px;
    width: 23px;
    height: 25px;}
.Book_name {width: 100%;font-size: 12px;}
.Introduce{line-height: 18px;font-size: 12px;}
.Book_name dd {float: left;color: #989898;}
.manage {
    background: url() no-repeat left center;
    padding: 0 20px 0 17px;
    border-right: 1px solid #989898;}
.Book_name dd {float: left; color: #989898;}
.lecturer{
    background: url() no-repeat 20px center;
    border-right: 1px solid #989898;
    padding: 0 20px 0 35px;}
.grade {padding: 0 20px;border-right: 1px solid #989898;}
.ms_course_star {
    display: block;
    width: 76px;
    height: 12px;
    overflow: hidden;
    background: url() 0 0 no-repeat;
    margin: 5px 5px 0 3px;
    float: left;}
.ms_stars_fill {
    float: left;
    width: auto;
    height: 100%;
    background: url() 0 0 no-repeat;
    text-indent: -9999px;}
.calendar {background: url() no-repeat 20px center;padding: 0 20px 0 38px;}
/*新闻中心*/
.news_left{width: 100%;background: white;border: 1px solid #ededed;margin-top: 18px;}
.news_left_title{
	width: 260px;
    margin: 0 auto;
    margin-top: 10px;
    height: 35px;
    line-height: 25px;
    font-weight: bold;
    font-size: 15px;
    color: #333333;
    background: url(../images/pcl_bg1.png) no-repeat;
    text-indent: 14px;}
.c_left_menu {
    clear: both;
    list-style: none;
    zoom: 1;
    padding: 10px 0px;}
.c_left_menu .c_menu_li {
    position: relative;
    border-bottom: 1px dotted #999;}
.c_left_menu li {
    display: block;
    overflow: visible;
    cursor: pointer;
    margin: 0;
    padding: 0;
    font-size: 0;
    vertical-align: middle;}
.c_menu_main {
    display: block;
    padding: 0 10px 0px 20px;
    height: 34px;
    line-height: 34px;}
.c_left_menu li a {
    text-decoration: none;
    color: #3b1e12;}
.c_menu_icon {
    float: left;
    width: 4px;
    height: 4px;
    margin-right: 10px;
    margin-top: 16px;
    background: #2978ee;
    border-radius: 50%;
    _display: inline;}
.c_menu_name {
    font-size: 14px;
    font-weight: 400;}
.c_menu_li:hover {
    background: #d8d8d8;}
.c_left_menu li a:hover {
    text-decoration: none;
    color: #ec351d;}
.c_menu_li:hover .c_menu_dot {
    display: block;
    position: absolute;
    top: 50%;
    _top: 16px;
    right: 0;
    margin-top: -8px;
    border: 8px dashed transparent;
    border-right: 8px solid #2978ee;}
.c_menu_dot {
    /* display: none; */
    position: absolute;
    top: 50%;
    _top: 16px;
    right: 6px;
    width: 0;
    height: 0;
    line-height: 0;
    margin-top: -4px;
    border: 4px dashed transparent;
    border-left: 4px solid #2978ee;}
.c_left_menu .c_submenu{	
	display: none;
    position: absolute;
    width: 160px;
    top: 0px;
    left: 300px;
    list-style: none;
    overflow: visible;
    word-wrap: break-word;
    /*padding: 8px 0px;*/
    z-index: 9999;
    background-color: #2978ee;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
    box-shadow: 0 3px 5px rgba(0,0,0,.2);}
.c_submenu li {
    margin: 0;
    padding: 4px 0px;
    height: 24px;
    line-height: 24px;}
.c_submenu li a {
    display: block;
    padding: 0 12px;
    font-size: 13px;
    color: #fff;}
.news_detail{width: 100%;height: 800px;background: white;position: relative;}
.news_table{width: 90%;left: 5%;top: 25px;position: absolute;}
.news_table th{font-size: 13px;font-weight: bold;color: #454545;background: #f8f8f8;height: 41px;border-bottom: 1px dashed #bfbfbf;}
.news_table td{font-size: 12px;height: 41px;border-bottom: 1px dashed #bfbfbf;text-align: center;}
.news_table td a{color: #333333;}
.news_table td a:hover{color: #2978EE;}
/*通知*/
.pr_notice_table{padding-top:20px ;width: 720px;margin: 0 auto;}
.pr_notice_table table{width: 100%;}
.pr_notice_table table th{height: 33px;background-color: #F4FAFF;color: #2978ee;font-size: 14px;font-weight: bold;}
.pr_notice_table table td{text-align: center;height: 33px;border-bottom: 1px solid #D6EBFA;}
.pr_notice_table table td a{color: #333;}
.pr_notice_table table td a:hover{color: #2978ee;}

/*学员学习排行*/
.pr_xxrank{padding-top:20px ;width: 720px;margin: 0 auto;}
.pr_xxrank table{width: 100%;}
.pr_xxrank table th{height: 33px;background-color: #F4FAFF;color: #2978ee;font-size: 14px;font-weight: bold;}
.pr_xxrank table td{text-align: center;height: 33px;border-bottom: 1px solid #D6EBFA;}
/*用户资料修改*/
.pc_right_zc {width: 100%;}
.cntBox {padding: 5px;margin-bottom: 10px;position: relative;font-size: 12px;}
.find {
    position: absolute;
    width: 124px;
    height: 33px;
    background: url() no-repeat;
    top: 15px;
    left: -5px;
    text-indent: -9999px;}
.cntBox .cnt {background: white;padding: 30px;}
.cntBox .cnt p {padding-left: 225px;margin-bottom: 15px;}
.clor {color: #333;}
.cntBox .cnt .remind2 { padding: 35px 0 35px 214px; width: 544px;}
.cntBox .cnt .remind2 .name, .cntBox .cnt .remind2 .email, .cntBox .cnt .remind2 .chose, .cntBox .cnt .remind2 .code {
    height: 27px;
    overflow: hidden;}
.cntBox .cnt .remind2 label {float: left; height: 27px;line-height: 27px;}
.cntBox .cnt .remind2 input.eror {height: 23px;line-height: 23px; padding: 0 3px;border: 2px solid #97defc;}
.cntBox .cnt .remind2 .error {
    height: 19px;
    padding-left: 60px;
    overflow: hidden;
    margin-top: 2px;}
.cntBox .cnt .remind2 .code input {width: 78px;margin-right: 5px;float: left;}
.cntBox .cnt .remind2 .code img {float: left;margin-right: 5px;}
.cntBox .cnt .remind2 .codeimg a {line-height: 24px;}
.cntBox .cnt .remind2 .code a { width: 100px;height: 27px;line-height: 40px;display: block;float: left;color: #06c;}
.cntBox .cnt .remind2 div .btn {padding-left: 60px; margin-top: 10px;}
.edit_profile{width: 100%;text-align: center;}
.ep_con{width: 620px;margin: 0 auto;}
.ep_con table .td_right{height: 28px;}
.ep_con table tr input{border: 1px solid #ccc;}
.notice_detail{height: 700px;}
.notice_detail table{margin: 0 auto;margin-top: 40px;}
.message_detail{height: 700px;margin-top: 40px;}
.message_detail table{margin: 0 auto;}
.surveys{width: 738px;margin: 0 auto;min-height: 700px;}
.h_line_title tr td span{color: #333;font-weight: bold;font-size: 14px;}
.credit {font-family: Verdana,Arial;font-size: 12px; color: #ee0000;}
#tableQuestion textarea{border: 1px solid #666;margin: 10px 0;}
/*课程播放*/
.pr_kcbf{width: 720px;margin: 0 auto;padding-top: 20px;}
.table {border: 1px solid #ededed;}
.table1 {background-color: #F4FAFF;}
.table2 {background-color: #FDFEFF;border-bottom: #D6EBFA solid 1px;}
.table2 a{color: #235A9C;}
/*文章列表*/
.mainwidth1{background: white;width: 1034px;margin: 0 auto;padding-bottom: 15px;}
.mt20{margin-top: 20px;}
.Hot_news {border: 1px solid #dddddd;padding: 0 15px;}
.Hot_head {height: 38px;line-height: 38px;border-bottom: 1px solid #dddddd;color: #454545;}
.kc_title {color: #454545;font-size: 14px;height: 28px;line-height: 28px;}
.kc_title:before {content: "|";color: #888151;font-weight: bold;padding-right: 3px;}
.New_notice {padding: 15px 0;}
.New_notice li {height: 30px;line-height: 30px;}
.New_notice li span {color: #2978ee;}
.New_notice li a {color: #656565;}
.New_notice li a:hover{color: #2978ee;}
.pc_right {width: 684px;margin-bottom: 20px;margin-right: 20px;margin-top: 18px;}
.pc_right_articleDetail{width: 985px;margin-bottom: 20px;margin: 0 auto;padding-top: 18px;}
.pc_right_title {height: 38px;width: 100%;background: #eff7ff;border-bottom: 2px solid #008bd7;}
.prt_name{height: 38px;line-height: 38px;background: #2978ee;/* width: 100px; */color: #fff;text-align: center;font-size: 14px;font-weight: bold;padding-left: 10px;padding-right: 10px;}
.prt_con {
    height: 38px;
    line-height: 38px;
    background: url(../images/location_img1.png) no-repeat 0 14px;
    text-indent: 10px;
    font-size: 13px;
    padding-right: 20px;}
.prt_con a {color: #000;font-size: 13px;}
.pr_detail{width: 100%;min-height: 800px;background: white;margin-top: 15px;padding: 0 0px 20px;}
.pr_detail ul li{width: 100%;border-bottom: 1px dashed #cfcfd0;height: 30px;line-height: 30px;background: url(../images/dian.png) no-repeat 0 14px;}
.pr_detail ul li a{float: left;color: #181c18;margin-left: 10px;font-size: 15px;}
.pr_detail ul li a:hover{color: #2978ee;}
.pr_detail ul li>span{float: right;color: #7a7c7a;}
.Notice-left{width: 652px;margin: 0 auto;}
.course_table {width: 100%;border: 1px solid #dddddd; margin-top: 18px; padding-bottom: 20px;}
.newest {width: 100%;height: 35px;line-height: 35px;background: #f7f7f7;border-bottom: 1px solid #dddddd;}
.z_x_course {
    background: #fff;
    border-top: 2px solid #2978ee;
    color: #2978ee;
    padding: 0 30px;
    display: inline-block;
    border-right: 1px solid #dddddd;
    font-size: 14px;}
.online_title {padding: 25px 0 8px;display: block;border-bottom: 1px dotted #dddddd;margin: 0px 20px;}
.biaoti {color: #454545;font-size: 19px;}
.collect {color: #2978ee;font-size: 16px;}
.collect i { background: url() no-repeat left center;width: 15px;height: 15px;display: inline-block;}
.knowledge {display: block;color: #666666;padding-top: 10px;}
.knowledge a {color: #666666;}
.single_video {padding: 10px 0 25px;display: block;border-bottom: 1px solid #dddddd;margin: 0px 20px;}
.dan_play span {color: #989898;padding-right: 40px;}
.Play i {color: #989898;}
.ms_play_star {
    width: 100px;
    height: 8px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #2978ee;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 5px;}
.ms_play_fill {width: auto;height: 100%;background: #2978ee;text-indent: -9999px;}
.play_intro {color: #999999;line-height: 22px;margin-top: 10px;}
.play_btn {padding: 8px 20px 8px 40px;display: inline-block;color: #fff;font-size: 14px;background: #2978ee url() no-repeat 20px center;margin: 25px 20px;}
/*正在学习课程和已完成课程*/
.pr_detail_title2 {
    position: absolute;
    width: 139px;
    height: 42px;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;}
.prdt_title1 {left: 55px;top: 20px;color: #2978ee;}
.prdt_title2 {left: 190px;top: 20px;color: #2978ee;}
.pdt2_on {background: url() no-repeat;color: white;}
/*我的收藏*/
.pr_detail_title1 {
    color: white;
    position: absolute;
    background: url() no-repeat;
    width: 139px;
    height: 42px;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    left: 55px;
    top: 20px;}
.pr_detail_tip {width: 100%; padding: 20px 0;background: #f8f8f8;text-indent: 32px;line-height: 22px;}
.pr_detail_tip span {color: #ff8042;font-size: 14px;margin: 0 5px;}
.pdc_title {width: 720px;margin: 0 auto;border-bottom: 2px solid #83b4ff;margin-bottom: 8px;}
.pdct {width: 121px;height: 36px;line-height: 36px;text-align: center;color: #2579f7;font-size: 15px;cursor: pointer;}
.pdct_on {background: #cbe0ff;}

.pr_detail_title {height: 73px;border-bottom: 4px solid #f8f8f8;position: relative;}
.pr_detail_con {margin-top: 20px;}
.pr_detail_con table {width: 720px;margin: 0 auto; table-layout: fixed;word-wrap: break-word;}
.pr_detail_con table th {line-height: 32px;height: 32px;background: #f1f6ff;color: #2978ee;font-weight: bold;font-size: 14px;}
.pr_detail_con table td {text-align: center;color: #666666;font-size: 14px;line-height: 32px;}
.pr_detail_con table td a {color: #666666;font-size: 14px;padding: 0 15px;}
.pr_detail_con table td a:hover{color:#ff9600;}
.table_rate {background: url() no-repeat 0 12px;}
.table_rate img {float: left;margin-top: 12px;}
.table_rate span {float: right;}
.List_news {width: 652px;}
.List_news li {width: 100%;padding: 10px 0;float: left;border-bottom: 1px dashed #bfbfbf;}
.Tcang_title {padding: 5px 0 15px 0;width: 100%;}
.policy {font-size: 17px;font-weight: bold;padding-left: 15px;}
.policy a{color: #333333;}
.policy a:hover{color: #2978ee;}
.new_Time {color: #cccccc;}
.rp_con_detail {width: 100%;margin-top: 10px;}
.rp_con_detail1 {margin-right: 10px;}
.rp_con_detail2 {width: 527px;text-indent: 25px;line-height: 20px;color: #999999;}
.pagation{margin-top: 50px;margin-right:20px;float: right;margin-bottom: 20px;}
.pagation a {
	float: left;
    padding: 0px 5px;
    background: white;
    color: #616161;
    letter-spacing: 2px;
    font-size: 16px;}
.pagation span {
	float: left;
    padding: 0px 5px;
    background: white;
    color: #616161;
    letter-spacing: 2px;
    font-size: 16px;
    /*border: 1px solid #ececec;*/
    display: block;}
.pagation a.paga_on{background: #2978ee;color: white;}
/*报名页*/
.enroll_page{width:1100px;height: 785px;padding-bottom: 75px;background: white;}
.eg_title { height: 52px;width: 100%;background: #f8f8f8;padding-top: 15px;}
.search_school{width: 1040px;height: 77px;margin: 0 auto; margin-top: 30px;background: #f4f4f4;}
.search_school1{padding-top: 24px;padding-left: 35px;}
.ss1_name{color: #528ef3;font-weight: bold;font-size: 14px;float: left;}
.ss1_input{width: 335px;height: 28px;background: white;border: 1px solid #83b4ff;float: left;margin-left: 20px;}
.ss1_wr{width: 84px;height: 30px;background: #528ef3;float: left;cursor: pointer;}
.ss1_sub{width: 84px;height: 30px;line-height: 30px;color: white;background: #528ef3;font-size: 14px;font-weight: bold;}
.search_school2{height: 77px;line-height: 77px;color: #656565;font-size: 14px;margin-right: 20px;}
.enroll_bm{width: 1040px;margin: 0 auto;margin-top: 20px;border-top: 2px solid #83b4ff;}
.enroll_bm table{width: 100%;table-layout: fixed;word-wrap: break-word;}
.enroll_bm table th{color: #2978ee;background: #f1f6ff;height: 40px;line-height: 40px;font-size: 12px;font-weight: bold;}
.enroll_bm table tr td{color: #333333;font-size: 12px;text-align: center;height: 46px;line-height: 46px;}
.enroll_bm table tr td a{color:#ffae00;font-weight: bold;}
.enroll_bm table tr td a.a_end{color: #dddddd;}
/*教学详情*/
.classmes_recommend{margin-top: 30px;margin-left: 35px;}
.classmes_recommend1{width: 770px;}
.cr1_title{height: 33px;line-height: 33px;width: 770px;background: #fcab1e;color: #fff;font-weight: bold;font-size: 14px;text-indent: 13px;}
.cr1_con1{margin-top: 20px;}
.cr1_con1_title{width: 180px;}
.cr1_con1_title_p1,.cr1_con1_title_p2{margin-left: 18px;}
.cr1_con1_title_p1{font-size: 14px;font-weight: bold;}
.cr1_con1_title_p2{color: #959595;font-size: 12px;}
.cr1_con1_table,.cr1_con2_table,.cr1_con3_table{width: 575px;font-size: 12px;}
.cr1_con1_table table{width: 575px;}
.cr1_con1_table table,.cr1_con2_table table,.cr1_con3_table table{table-layout: fixed;word-wrap: break-word;width: 100%;}
.cr1_con1_table tr th,.cr1_con1_table tr td{border: 1px solid #d0d7e5;line-height: 31px;font-weight: bold;}
.cr1_con1_table tr td{text-indent: 12px;}
.cr1_con2,.cr1_con3{margin-top: 15px;}
.cr1_con2_table table tr th,.cr1_con2_table table tr td{border: 1px solid #d0d7e5;line-height: 31px;}
.cr1_con2_table table tr th{font-weight: bold;}
.cr1_con2_table table tr td{text-indent: 14px;}
.cr1_con3_table table tr th,.cr1_con3_table table tr td{border: 1px solid #d0d7e5;height: 30px;line-height: 28px;}
.cr1_con3_table table tr th{font-weight: bold;}
.cr1_con3_table table tr td{text-indent: 14px;}
.cr1_con3_table table tr td p{width: 270px;margin: 0 auto;text-indent:0px;}
.classmes_recommend2{width: 252px;margin-left: 15px;}
.cr2_title{height: 33px;line-height:33px;font-size: 14px;color: #333333;font-weight: bold;}
.cr2_con{width: 100%;}
.cr2_con ul li{height: 30px;line-height: 30px;background: url() no-repeat 2px 12px;text-indent: 18px;overflow: hidden;}
.cr2_con ul li a{color: #656565;}
.cr2_con ul li a:hover{color: #fcab1e;}
/*分页*/
.pagas{background: #f8f8f8;margin-top: 50px;margin-bottom: 50px;margin-left: 560px;}
.paginator {
    color: #334c68;
    background: white;
    border: 1px solid #ececec;
    float: left;
    font-size: 12px;
    padding: 8px 12px 7px 13px;}
.paga_on { background: #334c68;color: white;}
.paginator_last {
    background: #334c68;
    color: white;
    padding: 8px 9px 9px 11px;
    float: left;
    border-radius: 0 6px 6px 0;}
/*热点文章和文章分类*/
.article_list{width: 230px;margin: 0 auto;margin-top: 3px;margin-bottom: 3px;border-bottom: 1px dashed #93c5d8;}
.article_list1{
	height: 36px;
	line-height: 36px;
	color: #333;
	text-indent: 25px;
	font-size: 14px;
	background: #fff;
	/* font-weight: bold; */
	cursor: pointer;
	margin-bottom: 3px;}

.article_list1 a{color: #047fb5;width: 230px;height: 36px;display: block;background: url(../images/list_bg3.png) no-repeat 7px 12px;}
.article_list ul{display: none;}
.article_list ul li{line-height: 30px;line-height: 30px;}
.article_list ul li a{
	color: #999;
	display: inline-block;
    width: 100%;
    height: 100%;
    text-indent: 55px;}
.article_list ul li a:hover{color: #2978ee;font-weight: bold;}
.al_on{background: #f4fbfe;color: #fff;font-weight: bold;}
/*.article_list{width: 260px;margin: 0 auto;margin-top: 3px;}
.article_list1{
	height: 36px;
    line-height: 36px;
    color: #333;
    text-indent: 25px;
    font-size: 14px;
    background: #f6f6f6;
    font-weight: bold;
    cursor: pointer;
}
.article_list1 a{ color: #000000;}
.article_list ul{display: none;}
.article_list ul li{line-height: 30px;line-height: 30px;}
.article_list ul li a{
	color: #999;
	display: inline-block;
    width: 100%;
    height: 100%;
    text-indent: 55px;
}
.article_list ul li a:hover{color: #2978ee;font-weight: bold;}
.al_on{background: #2978ee;color: #fff;}*/
/*报名信息填写*/
.signUp{position: fixed;width: 100%;height: 100%;background: url() repeat;top: 0px;display: none;}
.signUp1{width: 400px;height: 333px;background: white;margin: 0 auto;margin-top: 166px;position: relative;}
.signUp1_closed{position: absolute;  top: -30px; right: -30px;cursor: pointer;}
.signUp1_title{width: 364px;margin: 0 auto;padding-top: 10px;}
.signUp1_title1{color: #2978ee;font-weight: bold;font-size: 18px;height: 30px;line-height: 30px;}
.signUp1_tip{font-size: 14px;color: #ffa100;margin-top: 10px;}
.signUp1_tip span{font-size: 14px;color: #656565;}
.signUp1_con{width: 356px;height: 154px;background: url() no-repeat;margin: 0 auto;margin-top: 13px;}
.signUp1_con1{height: 49px;line-height: 49px;border-bottom: 1px solid #c3c3c3;}
.suc1_b{border-bottom: none;}
.signUp1_con1 span{display: inline-block;width: 70px;text-align: left;font-size: 16px;color: #656565;margin-left: 25px;}
.signUp1_con1 input{margin-left: 15px;height: 30px;line-height: 30px;color: #656565;width: 215px;}
.signUp1_con1 input::-webkit-input-placeholder{ color:#c9c9c9;font-size: 16px;}
.signUp1_con1 input:-moz-placeholder{ color:#c9c9c9;font-size: 16px;}
.signUp1_con1 input::-moz-placeholder{ color:#c9c9c9;font-size: 16px;}
.signUp1_con1 input:-ms-input-placeholder {color:#c9c9c9;font-size: 16px;}
.signUp1_cer{width: 354px;height: 56px;margin: 0 auto;margin-top: 15px;}
.signUp1_cer span{display: inline-block;width: 354px;height: 56px;cursor: pointer;}
.signUp1_cer span input{height: 56px;line-height: 56px;width: 354px;font-size: 28px;color: #fff;text-align: center;background: url() no-repeat;}
/*文章详情页*/
.centent_title {
    padding-right: 0px;
    padding-left: 0px;
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 16px;
    color: #1f80ea;
    padding-top: 12px;
    text-align: center;}
.article_ori {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e4e4e4;
    text-align: right;
    height: 24px;
    width: 900px;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 12px;
    line-height: 24px;}
.article_ori p {display: inline-block;margin-right: 5px;}
.article_ori a {color: #333;display: inline-block;}
.article_ori a {color: #333; display: inline-block;}
.article_ori a:hover {color: #e93d0b;text-decoration: underline;}
.article_content {
    padding-right: 8px;
    padding-left: 8px;
    font-size: 13px;
    padding-bottom: 25px;
    line-height: 24px;
    padding-top: 20px;
    width: 970px;
    margin: 0 auto;
    text-align: justify;
    overflow-y: visible;}
.article_content img {
    max-width: 800px;
    cursor: pointer;}
.article_content p span a{ color: #000000;}
.article_content p a{ color: #000000;}
.page_context{margin: 0 auto;margin-top: 10px;width: 900px;}
.page_context tr td a {color: #333;}
.page_context tr td a:hover{color: #e93d0b;text-decoration: underline;}
/*footer*/
.foot{width: 100%;height: 121px;background: #58a0e2;}
.footer{width: 1200px;margin: 0 auto;padding-top: 40px;}
.footer p {color: white;text-align: center; font-size: 12px;line-height: 19px;}
.footer a{color:#fff !important;}

/*网上展厅和详情*/
.show_online {width: 100%;margin-top: 20px;}
.hall_title {width: 249px;height: 60px;margin-top: 15px;display:  inline-block;}
.hall_list {margin-top: 15px;}
.Showcase {font-size: 14px;}
.drawing { padding: 2px 10px;}
.drawing:hover, .drawing.hit {color: #fff;background: #0a8fc2;}
.btn {display: inline-block;color: #fff;font-size: 15px;}

.schang_bgcolor {
    font-size: 12px !important;
    background: #7f7e7e;
    padding: 0px 10px;
    height: 27px;
    line-height: 27px;
    margin-top: 15px;}
.Flei {
    border: 1px solid #0a8fc2;
    margin-top: 10px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;}
.Flei a{color: #333;}
.hottest {padding: 0px 10px;float: left;}
.hottest:hover, .hottest.hit {color: #fff;background: #0a8fc2;}
/*网上展厅*/
.show_online{width: 100%;min-height: 800px;background: white;margin-top: 15px;padding: 0 0px 20px;}
.photo_online {width: 100%;margin-top: 20px;margin-left: 9px;margin-right: -18px;}
.photo_online li {width: 228px;float: left;margin: 0 18px 40px 0;cursor: pointer;}
.hall_pic { width: 228px;height: 126px;display: inline-block;}
.p_title {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px dotted #dddddd;
    display: block;
    padding-left: 10px;}
.Writer {
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    border-bottom: 1px dotted #dddddd;
    display: block;
    padding: 0 10px;
    color: #989898;}
.like_icon { background: url(../images/like.png) no-repeat left center; padding-left: 20px;}
.Showcase a{color:#333333;}
.figure-img{
	overflow: hidden;
    margin: 0 auto;
    text-align: center;}
.figure-img:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform:scale(1.2);}
.figure-img img{
	transition:transform .5s ease-in-out;
	-webkit-transition: transform .5s ease-in-out;
	-ms-transition: transform .5s ease-in-out;
	-ms-transition: transform .5s ease-in-out;
	-moz-transition: transform .5s ease-in-out;}

.enroll_page1{width:1000px;padding-bottom: 20px;}
.Tcang_location a{color: #333;}
.t_c_content {
    width: 100%;}
.mt20 {
    margin-top: 20px;}
.tcang_detai_img {
    cursor: pointer;}
.t_detail_right {
    width: 580px;}
.t_c_title {
    font-size: 16px;
    line-height: 22px;}
.t_c_writer {
    height: 22px;
    line-height: 22px;
    border-bottom: 1px solid #dddddd;
    color: #989898;
    padding-top: 10px;}
.mt10 {
    margin-top: 10px;}
.taicang_intro span {
    display: block;
    line-height: 24px;
    text-indent: 20px;}
.taicang_intro span {
    display: block;
    line-height: 24px;
    text-indent: 20px;}
.show_intro {
    text-indent: 0 !important;
    font-size: 14px;}
.online_photo li {
    float: left;
    margin-right: 15px;}
.online_message {
    margin-top: 35px;
    width: 100%;
    margin-bottom: 35px;}
.zxly {
    color: #a1932f;
    font-size: 15px;
    border-bottom: 2px solid #a1932f;
    padding: 10px 0;
    display: inline-block;
    font-weight: bold;}
.s_t_area textarea {
    border: 1px solid #dddddd;
    width: 100%;
    min-height: 12em;
    _height: 12em;
    overflow: visible;}
.btn {
    display: inline-block;
    color: #fff;
    font-size: 15px;}
.bgcolor {
    background: #a1932f;
    padding: 3px 30px;}
.cd-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 9999;}
.cd-popup-container {
    position: relative;
    margin: 80px auto;
    padding: 15px 15px 30px;
    background: #FFF;
    border: 1px solid #cccccc;
    width: 700px;
    height: 500px;}
.cd-popup-close {
    position: absolute;
    right: 50%;
    bottom: 5px;
    z-index: 10;
    width: auto;
    display: block;
    font-size: 14px;
    color: #333;}

.cd-popup.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;}
/*网上展厅详情*/
.fcshow_comment{width: 800px;margin: 0 auto;margin-top: 22px;}
.fcshow_comment h3{font-size: 18px;font-size: #333;font-weight: bold;margin-left: 17px;}
.fcshow_comment_detail{width: 100%;background: #fff;margin-top: 5px;}
.fcshow_cdetail1{width: 760px;margin: 0 auto;padding-top: 20px;}
.fcshow_textarea{width: 758px;width: 103px;border: 1px solid #e5e5e5;}
.fcshow_cdetail1_p1{float: right;margin-top: 20px;}
.fcshow_cdetail1_span1{color: #999;font-size: 12px;display: inline-block;margin-right: 15px;}
.fcshow_cdetail1_span2{display: inline-block;width: 105px;height: 32px;cursor: pointer;}
.fcshow_cdetail1_span2 input{width: 105px;height: 32px;line-height: 32px;background: #bc66a1;border-radius: 5px;color: #fff;font-size: 16px;}
.fcshow_clists{width: 800px;}
.fcshow_clist1{width: 70px;height: 70px;margin-left: 8px;}
.fcshow_clist1 img{width: 70px;height: 70px;}
.fcshow_clist{width: 760px;margin: 0 auto;margin-top: 35px;padding-top: 30px;border-top: 1px solid #cfcfcf;} 
.fcshow_clist2_title{width: 655px;margin-left: 26px;}
.fcshow_clist_editor{font-size: 16px;color: #3d182b;font-weight: bold;}
.fcshow_clist_tl{color: #999;font-size: 14px;}
.fcshow_clist_tl span{margin-left: 10px;}
.clist_tl_floor{color: #2978ee;}
.fcshow_clist2_reply{margin-left: 26px;width: 655px;font-size: 16px;color: #5c5c5c;line-height: 25px;margin-top: 10px;}
.replyList_p1{color: #5c5c5c;font-size: 14px;}
.replyList_p1 span{font-size: 14px;color: #3d182b;margin-right: 3px;margin-left: 3px;font-weight: bold;}
.replyList_p2 {color: #5c5c5c;font-size: 14px;}
.fcshow_clist2_replyLists{margin-left: 26px;width: 655px;margin-top: 20px;}
.fcshow_clist2_replyLists ul{margin-left: 30px;}
.fcshow_clist2_replyLists ul li{margin-bottom: 5px;}



.article_content a{color:#333;}

.picFocus{margin:0 auto;padding: 10px 0 20px 0;/* border:1px solid #ccc; */padding:5px;position:relative;overflow:hidden;zoom:1;}
.picFocus .bd{width: 803px;text-align: center;margin: 0 auto;}
.picFocus .hd{width: 915px;padding-top:5px;overflow:scroll-x;margin-left: 34px;overflow-x: scroll;}
.picFocus .hd ul{margin-right: -1000px;overflow:hidden;zoom:1;}
.picFocus .hd ul li{ padding-top:5px; float:left;  text-align:center;}
.picFocus .hd ul li img{ width:220px; height:153px; border:2px solid #ddd; cursor:pointer; margin-right:5px;}
.picFocus .hd ul li.on{ background:url() no-repeat center 0;}
.picFocus .hd ul li.on img{ border-color:#f60;}
.picFocus .bd li{ vertical-align:middle;}
.picFocus .bd img{ width:780px; height:530px; display:block;}

.picFocus .prev,.picFocus .next{
    width: 4%;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    line-height: 150px;
    /* float: left; */
    color: #000;
    position: absolute;}
.picFocus .prev{left: 0;bottom: 20px;}
.picFocus .next{right: 0px;bottom: 20px;}

.pagation input {
    margin-left: 5px;
    width: 30px;
    text-align: center;
    background: #fff;
    border: 1px solid #666;}

















